@charset "utf-8";
/* CSS Document */




h1{
	background:url(img/secureservices.jpg) no-repeat;
	width:610px;
	height:83px;
	margin:0;
	padding:200px 0 0 35px;
	font-size:15px;
	color:#666;
}



h2{
	clear:both;
	background:url(img/h2_brown.gif) no-repeat;
	width:610px;
	height:36px;
	margin:0px 0 0 0;
	padding:2px 0 0 35px;
	line-height:38px;
	font-size:14px;
	color:#FFF;
}



p#characteristic_1{
	background:url(img/nailprice.jpg) no-repeat;
	width:425px;
	height:158px;
	margin:0 0 -10px 0;
	padding:80px 0 0 220px;
	color:#633;
}


p#characteristic_2{
	background:url(img/freedeliverkit.jpg) no-repeat;
	width:425px;
	height:153px;
	margin:0;
	padding:85px 0 0 220px;
	color:#633;
}


p#characteristic_3{
	background:url(img/alljapan.jpg) no-repeat;
	width:430px;
	height:158px;
	margin:0 0 0 0;
	padding:80px 0 0 215px;
	color:#633;
}


p#characteristic_4{
	background:url(img/secureinfomation.jpg) no-repeat;
	width:433px;
	height:158px;
	margin:0;
	padding:80px 0 0 212px;
	color:#633;
}


p#characteristic_5{
	background:url(img/nailstudy.jpg) no-repeat;
	width:430px;
	height:158px;
	margin:0 0 10px 0;
	padding:80px 0 0 215px;
	color:#633;
}



img#orderform{margin:40px 0 50px 0;}







/* 買取対象ネイル用品全５００種以上 */
#objectnail500{
	margin:0 0 20px 0;
	padding:0;
}
p.objectnail_text{
	margin:0 0 0 15px;
	padding:0; 
	line-height:18px;
	font-size:11px;
	color:#633;
	clear:left;
}
p.objectnail_text img{
	float:left;
	margin-top:-1px;
}
/* 買取対象ネイル用品全５００種以上 */





/* 買取対象のネイル用品一覧 */
h3{
	margin:30px 0 25px 10px;
	padding:0;
	font-size:16px;
	letter-spacing:1px;
}


ul.nail_list{
	width:310px;
	margin:0 0 20px 10px;
	padding:0;
	float:left;
}
ul.nail_list li{
	display:block;
	width:310px;
	height:90px;
	margin:0;
	padding:0;
}
ul.nail_list h4{
	margin:0 0 5px 0;
	padding:0;
	font-size:14px;
}
ul.nail_list p{
	margin:0 10px 0 10px;
	padding:0;
}
/* 買取対象のネイル用品一覧 */







/* 検索窓 */
#search{
	clear:left;
	width:645px;
	margin:0;
	padding:0;
	font-size:12px;
	color:#666;
}
p#price_search{
	width:50%;
	display:block;
	margin:0 5px 0 0;
	padding:0 0 -10px 0;
	line-height:42px;
	text-align:right;
	letter-spacing:-1px;
	font-size:13px;
	font-weight:bold;
	float:left;
}

/*form action*/	
input#window{
	margin:9px 1px 0 0;
	padding:0;
	width:35%;
	height:21px;
	float:left;
}
/*form action*/	

p#input_example{
	clear:left;
	margin:-5px 0 5px 333px;
	padding:0;
	font-size:11px;
	line-height:10px;
	color:#999;
}
/* 検索窓 */




img#truth{margin:20px 0 60px 0;}






